group:
  description: ''
  name: FdogMain
  projects:
  - description: ''
    mirrorRelease: false
    name: FdogMusicPlayer
    topic: ''
  - description: ''
    mirrorRelease: false
    name: FdogInstantMessaging
    topic: ''
  - name: 'FdpgQtStyleSheet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fdoginstantmessaging'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fdogmusicplayer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fdpgqtstylesheet'
    description: ''
    mirrorRelease: false
    topic: ''
  